/* @font-face {
  font-family: "iransans";
  src: url("../fonts/IRANSans/IRANSansWebFaNum.ttf");
  src: url("../fonts/IRANSans/IRANSansWebFaNum.eot?#iefix") format("embedded-opentype"), url("../fonts/IRANSans/IRANSansWebFaNum.woff") format("woff"), url("../fonts/IRANSans/IRANSansWebFaNum.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
* {
  font-family: 'iransans';
}
.h1, .h2, .h3, .h4, body, h1, h2, h3, h4, h5, h6 {
  font-family: 'iransans';
} */
@import url('https://fonts.googleapis.com/css2?family=Nosifer&display=swap');
html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Vazir', sans-serif;
  direction: rtl;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
